listen: 192.168.0.198:4222
http_port: 8444

# auth
authorization: {
    users=[
        {
            user: nats
            password: nats
        }
    ]
}

max_connections: 200

max_subscriptions: 200

max_control_line: 1024

max_payload: 65535
